var express = require('express');
var router = express.Router();
var path = require("path")

router.get("/socketlink", (req,res,next) => {
        
    if(process.env.DEV == true) {

        res.send("ws://localhost:3001")
    } else {
        res.send("ws://neutral.raphix.fr")
    }
})


module.exports = router;